#### PyKDE - Python Bindings for KDE

# class DOM.HTMLBlockquoteElement |
Table of contents
Modules
tdehtml Classes
All Classes

Module | tdehtml
Class | DOM.HTMLBlockquoteElement
Inherits | DOM.HTMLElement

### methods

- HTMLBlockquoteElement ()

  returns a HTMLBlockquoteElement instance

- HTMLBlockquoteElement (other)

  returns a HTMLBlockquoteElement instance
  Argument | Type | Default
  --- | --- | ---
  other | DOM.HTMLBlockquoteElement |

- HTMLBlockquoteElement (other)

  returns a HTMLBlockquoteElement instance
  Argument | Type | Default
  --- | --- | ---
  other | DOM.Node |

- HTMLBlockquoteElement (impl)

  Not Implemented

- HTMLBlockquoteElement (a0)

  Not Implemented

- cite ()

  returns (DOM.DOMString)

- setCite (a0)

  returns nothing
  Argument | Type | Default
  --- | --- | ---
  a0 | DOM.DOMString |